//
//  GreyRoundFrameTextField.swift
//  kt
//
//  Created by Assylkhan Rakhatov on 07.02.16.
//  Copyright © 2016 Alexandr Zalutskiy. All rights reserved.
//

import Foundation
import UIKit

class GreyRoundFrameTextField : ReturningTextField {
  
  override init(frame: CGRect) {
    super.init(frame: frame)
    configureViews()
  }
  
  override func awakeFromNib() {
    super.awakeFromNib()
    configureViews()
  }
  
  private func configureViews() {
    //    layer.borderWidth = 1
    //    layer.cornerRadius = 5
    //    layer.borderColor = Color.PlaceholderGrayColor.CGColor
    //    alpha = 1
  }
  
  required init?(coder aDecoder: NSCoder) {
    super.init(coder: aDecoder)
//    fatalError("init(coder:) has not been implemented")
  }
  
}
